c:\aXis2000\
WIN
PS
Y:\data\XRM\results\Radiation_damage\9-pad-analysis\
 1.20000
0
mac
idl.ps
Arial*14
copy idl.win lpt1:
c:\progra~1\acrobat3\reader\acroRd32 c:\axis\axis.pdf
c:\progra~1\netscape\communicator\program\netscape
---------------------------------- 
written: Tue Apr 19 16:41:22 2016
 
; ********** Initialization file for AXIS Widget *******************
; 
; (aph 30-Nov-14)  Please adapt to your hardware 
; Items set                    devices currently supported  
; ---------------------------  -------------------- 
0 CodePath                  (e.g. c:\axis2000\) - include final separator
1 Screen display device     (WIN, X)  
2 Print file format		    (PCL, PS) 
3 Last data file read/wrote  saved on exit of aXis2000  
4 graphics scale factor     (0.5 - 2) (1 = 360x360 pixels for main display)  
5 color table               (any IDL supports) 0 = B/W; 3 = red temperature 
6 location                  (NOT USED. NSLS has special meaning = spooler switch) 
7 spooler or print file     (OBSOLETE) 
8 default font for widget   (OBSOLETE; windows - Arial*14; unix - 6x10 or 8x13 ) 
9 Printer command line      (OBSOLETE)
10 Command to view Help pdf  (get acrobat reader free from www.adobe.com)
11 command to run browser   (e.g."C:\Program Files\Internet Explorer\IEXPLORE.EXE")
 
 Printing now done exclusively by passing to operating system printer
 
 to ensure the Help file (axis2000.pdf) is opened from aXis2000
    line 10 must be the system command line text which opens Adobe Acrobat or Adobe Reader 
 to allow aXis2000 splash screen links to XRM facility websites, and the aXis2000 site
     line 11 l must be the system command line text which opens a Browser
 
